package com.rjconsultores.ventaboletos.web.utilerias.menu.item.pasajerofrecuente;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuImportarPlanilha extends DefaultItemMenuSistema {

	public ItemMenuImportarPlanilha() {
		super("Importar Planilha");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.CONFIGURACIONECCOMERCIALES.MENU.IMPORTARCLIENTES";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/configuraciones_comerciales/importarPlanilha.zul",
				"Importar Planilha", getArgs() ,desktop);
	}
}
